Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003230 [JEDI VCL] 99 Other crash always 2005-09-24 08:50 2008-02-21 02:56
Reporter WalterBeyer View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0003230: Band Object DLL Wizard and JV Plugin Wizard are crashing down Borland C++ Builder 5
Description Every time when trying to create a "Band Object DLL" or a "JV Plugin" using one of the two wizards in the object gallery of Borland C++ Builder 5 (german), an "access violation in module 'CorIde50.bpl'" occured soon after closing the respective wizard by Ok.
Reproducable always and on two different computer systems.
In Delphi 5, there is no problem.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0009159)
obones (administrator)
2006-04-20 11:21

I'm seeing this as well, but I have no idea what is causing it.
(0014198)
obones (administrator)
2008-02-21 02:55

JvPlugin does not crash anymore, a new issue would have to be created for JvBand, if need be.

- Issue History
Date Modified Username Field Change
2005-09-24 08:50 WalterBeyer New Issue
2006-04-04 03:44 obones Status new => assigned
2006-04-04 03:44 obones Assigned To => obones
2006-04-20 11:21 obones Note Added: 0009159
2006-04-20 11:21 obones Status assigned => confirmed
2006-05-03 03:23 CarmeloViavattene Issue Monitored: CarmeloViavattene
2006-10-16 09:21 CarmeloViavattene Issue End Monitor: CarmeloViavattene
2008-02-21 02:55 obones Status confirmed => resolved
2008-02-21 02:55 obones Fixed in Version => Daily / SVN
2008-02-21 02:55 obones Resolution open => fixed
2008-02-21 02:55 obones Note Added: 0014198
2008-02-21 07:37 CarmeloViavattene Issue Monitored: CarmeloViavattene
2008-02-21 07:37 CarmeloViavattene Issue End Monitor: CarmeloViavattene


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker